aboutsummaryrefslogtreecommitdiff
path: root/paludis/repository_name_cache.cc
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repository_name_cache.cc')
-rw-r--r--paludis/repository_name_cache.cc4
1 files changed, 2 insertions, 2 deletions
diff --git a/paludis/repository_name_cache.cc b/paludis/repository_name_cache.cc
index abf5d1ac3..27e76a810 100644
--- a/paludis/repository_name_cache.cc
+++ b/paludis/repository_name_cache.cc
@@ -92,7 +92,7 @@ Imp<RepositoryNameCache>::find(const PackageNamePart & p) const
Log::get_instance()->message("repository.names_cache.unsupported", ll_warning, lc_context)
<< "Names cache for '" << repo->name() << "' has version string '" << line
<< "', which is not supported. Was it generated using a different Paludis version? Perhaps you need to regenerate "
- "the cache using 'paludis --regenerate-installed-cache' or 'paludis --regenerate-installable-cache'?";
+ "the cache using 'cave fix-cache'?";
usable = false;
return name_cache_map.end();
}
@@ -125,7 +125,7 @@ Imp<RepositoryNameCache>::find(const PackageNamePart & p) const
<< "Names cache for '" << repo->name()
<< "' has no version information, so cannot be used. Either it was generated using "
"an older Paludis version or it has not yet been generated. Perhaps you need to regenerate "
- "the cache using 'paludis --regenerate-installed-cache' or 'paludis --regenerate-installable-cache'?";
+ "the cache using 'cave fix-cache'?";
usable = false;
return name_cache_map.end();
}